@import "src/components/Theme";

.preview {
  width: 48px;
  height: 32px;
  border: 2px solid $mainWhite;
  box-sizing: border-box;
  border-radius: 2px;
  background: $mainWhite;

  box-shadow: 0px 8px 16px rgba(74, 83, 114, 0.08);

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.previews {
  display: flex;

  > * {
    margin-right: 4px;
  }
}

.collectionHeader {
  @include bodyMediumType($mainDark);
  margin-bottom: 12px;
}

.actionIcon {
  width: 16px;
  height: 16px;
  color: $mainBlue;
}

.formButtons {
  display: flex;
  > * {
    margin-right: 12px;
  }
}